@charset "UTF-8";
/* ページ全体
---------------------------------------------------- */
* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    color: #666666;
    background: #FFFFFF url(http://www.daika.net/img/mback.gif) top left repeat-x;;
    font-family: Verdana, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
    line-height: 105%;
    height: 100%;
}

table{
    border-collapse:collapse;
}

th,td{
    padding:4px;
}

/* フォーム関連
---------------------------------------------------- */
form {
    margin:0px;
    padding:0px;
}

input ,
textarea ,
select {
    font-size: 10pt;
    color: #333333;
    background: #FAFAFA url(http://www.daika.net/img/form_back.gif) top left repeat-x;
    border: 1px solid #AAAAAA;
    vertical-align: middle;
    padding:4px;
}

input.sb {
    color: #FFFFFF;
    background: #2978B1 url(http://www.daika.net/img/kpb_back.gif) top left repeat-x;
    border: 2px outset #ADDAE9;
    padding:3px;
}

a:link {
    color: #FF6600;
}
a:visited {
    color: #FF6600;
}
a:active {
    color: #FF6600;
    text-decoration:none;
}
a:hover {
    color: #FF6600;
    text-decoration:none;
}

/* ヘッダ関連
---------------------------------------------------- */
.topline {
    height: 25px;
    background: #B00000 url(http://www.daika.net/img/topline_back.gif) left bottom repeat-x;
    padding:5px 5px 0 0;
    text-align:right;
    font-weight:bold;
    font-size:12px;
    color:#FFFFFF;
}

/* メイン関連
---------------------------------------------------- */
.showcase {
    background:url(./img/top_apl_back.gif) bottom left repeat-x;
    padding-bottom:5px;
    margin-bottom:5px;
}

.main {
    padding: 15px;
    font-size: 14px;
}

h1 {
    height: 45px;
    line-height: 40px;
    font-size: 25px;
    font-weight: normal;
    color: #000;
    vertical-align: baseline;
    padding: 2px 0 0 15px;
    background: url(http://www.daika.net/img/cap.gif) top left no-repeat;
}

h2 {
    height: 50px;
    line-height: 30px;
    font-size: 16px;
    color: #FFF;
    vertical-align: baseline;
    padding: 10px 20px;
    margin: 0;
    background: url(http://www.daika.net/img/cap2.gif) top left no-repeat;
}

h3 {
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    color: #222;
    vertical-align: baseline;
    padding: 0 0 0 20px;
    margin: 10px 0 10px 10px;
    background: url(http://www.daika.net/img/cap3.gif) top left no-repeat;
    border-bottom: 1px solid #efefef;
}

p {
    line-height: 160%;
    margin: 0 15px 15px 15px;
}

p img {
    margin:0 8px;
    border:5px solid #EEF7CB;
}

.date {
    height:24px;
    color: #FFFFFF;
    font-size: 12px;
    text-align: right;
    padding: 2px 9px 0 0;
    background:#FFFFFF url(http://www.daika.net/img/time_back.gif) top right no-repeat;
}

.info_top {
    height:22px;
    background:url(http://www.daika.net/img/info_top.gif) top left no-repeat;
    font-size:16px;
    font-weight:bold;
    padding:14px 25px;
    margin:0 11px 0 10px;
}

.info_bottom {
    background:url(http://www.daika.net/img/info_bottom.gif) bottom left no-repeat;
    padding:0 25px 25px 25px;
    line-height:150%;
    margin:0 11px 10px 10px;
}

.infobox {
    border:#B00000 1px solid;
    border-left:#B00000 10px solid;
    background:#FFFFFF;
    margin: 0 15px 15px 15px;
    padding:10px;
    line-height:160%;
}
/* メニュー関連
---------------------------------------------------- */
#submenu {
  height:291px;
  margin: 0;
  padding-top: 15px;
  background: #FFFFFF url(http://www.daika.net/img/submenu.gif) top right no-repeat;
}
#submenu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#submenu li {
  margin: 0;
  padding: 0;
  width: 220px;
  height: 46px;
  text-indent: -9999px;
}
#submenu li a {
  text-decoration: none;/* ■Firefox等で線が表示されないようにする */
  display: block;
  width: 220px;
  height: 46px;
}
 
#submenu li#sb0 a {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat 0 -15px;
}
#submenu li#sb1 a {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat 0 -61px;
}
#submenu li#sb2 a {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat 0 -107px;
}
#submenu li#sb3 a {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat 0 -153px;
}
#submenu li#sb4 a {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat 0 -199px;
}
#submenu li#sb5 a {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat 0 -245px;
}
 
#submenu li#sb0 a:hover {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat -220px -15px;
}
#submenu li#sb1 a:hover {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat -220px -61px;
}
#submenu li#sb2 a:hover {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat -220px -107px;
}
#submenu li#sb3 a:hover {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat -220px -153px;
}
#submenu li#sb4 a:hover {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat -220px -199px;
}
#submenu li#sb5 a:hover {
  background: url(http://www.daika.net/img/submenu.gif) no-repeat -220px -245px;
}

/* フッタ関連
---------------------------------------------------- */
.footer {
    clear: both;
    height: 152px;
    margin: 0;
    background: #B00000 url(http://www.daika.net/img/footer_bg.gif) top left repeat-x;
    text-align: center;
    color: #ffffff;
}

.copyrights {
    width:280px;
    height:55px;
    margin:0 auto;
    padding: 35px 10px 10px 150px;
    font-size: 12px;
    line-height:150%;
    background: url(http://www.daika.net/img/logo_foot.gif) top left no-repeat;
    color: #FFFFFF;
    text-align:left;
}

.fmenu {
    text-align: center;
    padding: 10px 0 0 0;
    height: 25px;
    font-size: 12px;
}

.fmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.fmenu li {
	display: inline;
	margin: 0;
	padding: 0;
}

.fmenu li a {
    color: #ffffff;
    text-decoration: none;
    padding:3px 5px;
}
.fmenu li a:visited {
    color: #ffffff;
    text-decoration:none;
}
.fmenu li a:active {
    color: #ffffff;
    text-decoration:none;
    background-color:#a00000;
}
.fmenu li a:hover {
    color: #ffffff;
    text-decoration:none;
    background-color:#a00000;
}

/* ie透過png関連
---------------------------------------------------- */
.ail img {
    behavior:url(./js/iepngfix.htc)
}

